/*-----------------------------------------------------------------------*/
/*  ___      _  _      _                ___      _        _         _    */
/* |   \ _ _| \| |_  _| |_____   ___   / __|__ _| |_ __ _| |_  _ __| |_  */
/* | |) | '_| .` | || | / / -_) |___| | (__/ _` |  _/ _` | | || (_-<  _| */
/* |___/|_| |_|\_|\_,_|_\_\___|        \___\__,_|\__\__,_|_|\_, /__/\__| */
/*                                                         |__/          */
/*			  Skin Styles for DotNetNuke - Catalyst by DrNuke			 */
/*					  http://www.DrNuke.co.uk/catalyst					 */
/*				  Copyright DrNuke - All rights reserved				 */
/*-----------------------------------------------------------------------*/

/*-----------------------------------------------------------------------*/
/* General Container Styles												 */
/*-----------------------------------------------------------------------*/
.FullHeight { height:100%; }
.FullWidth { width:100%; }
.MainTitleCell { padding:0 5px 0 0; }
.BannerOpaqueTitleCell { padding:0 5px 0 0; }
.BannerDarkTitleCell { padding:0 5px 0 0; }
.InnerBannerOpaqueTitleCell { padding:0 5px 0 0; }
.MainContentCell { padding:10px 0 0 2px; }
.ContainerContent { vertical-align:top; }
.ContainerIcons { text-align:right; }

/*-----------------------------------------------------------------------*/
/* Main																	 */
/*-----------------------------------------------------------------------*/
.MainTable { width:100%; }
.MainT { vertical-align:middle; }

/*-----------------------------------------------------------------------*/
/* Banner Box															 */
/*-----------------------------------------------------------------------*/
.BannerOpaqueTable { width:100%; }
.BannerOpaqueTL { width:24px; height:24px; background:url(images/contbanner-tl.png) no-repeat bottom left; }
.BannerOpaqueT { height:24px; background:url(images/contbanner-bg.png) repeat; }
.BannerOpaqueTR { width:24px; height:24px; background:url(images/contbanner-tr.png) no-repeat bottom right; }
.BannerOpaqueL { width:24px; background:url(images/contbanner-bg.png) repeat; }
.BannerOpaqueTM { background:url(images/contbanner-bg.png) repeat; }
.BannerOpaqueM { padding:8px 0 0 1px; }
.BannerOpaqueR { width:24px; background:url(images/contbanner-bg.png) repeat; }
.BannerOpaqueBL { width:24px; height:24px; background:url(images/contbanner-bl.png) no-repeat top left; }
.BannerOpaqueB { height:24px; background:url(images/contbanner-bg.png) repeat; }
.BannerOpaqueBR { width:24px; height:24px; background:url(images/contbanner-br.png) no-repeat top right; }

/*-----------------------------------------------------------------------*/
/* Banner Dark Box														 */
/*-----------------------------------------------------------------------*/
.BannerDarkTable { width:100%; }
.BannerDarkTL { width:24px; height:24px; background:url(images/contbanner-dark-tl.png) no-repeat bottom left; }
.BannerDarkT { height:24px; background:url(images/contbanner-dark-bg.png) repeat; }
.BannerDarkTR { width:24px; height:24px; background:url(images/contbanner-dark-tr.png) no-repeat bottom right; }
.BannerDarkL { width:24px; background:url(images/contbanner-dark-bg.png) repeat; } 
.BannerDarkTM { background:url(images/contbanner-dark-bg.png) repeat; }
.BannerDarkM { padding:8px 0 0 1px; }
.BannerDarkR { width:24px; background:url(images/contbanner-dark-bg.png) repeat; }
.BannerDarkBL { width:24px; height:24px; background:url(images/contbanner-dark-bl.png) no-repeat top left; }
.BannerDarkB { height:24px; background:url(images/contbanner-dark-bg.png) repeat; }
.BannerDarkBR { width:24px; height:24px; background:url(images/contbanner-dark-br.png) no-repeat top right; }

/*-----------------------------------------------------------------------*/
/* Inner Banner Box														 */
/*-----------------------------------------------------------------------*/
.InnerBannerOpaqueTable { width:100%; }
.InnerBannerOpaqueTL { width:12px; height:12px; background:url(images/continnerbanner-tl.png) no-repeat bottom left; }
.InnerBannerOpaqueT { height:12px; background:url(images/contbanner-bg.png) repeat; }
.InnerBannerOpaqueTR { width:12px; height:12px; background:url(images/continnerbanner-tr.png) no-repeat bottom right; }
.InnerBannerOpaqueL { width:12px; background:url(images/contbanner-bg.png) repeat; }
.InnerBannerOpaqueTM { background:url(images/contbanner-bg.png) repeat; }
.InnerBannerOpaqueM { padding:8px 0 0 1px; }
.InnerBannerOpaqueR { width:12px; background:url(images/contbanner-bg.png) repeat; }
.InnerBannerOpaqueBL { width:12px; height:12px; background:url(images/continnerbanner-bl.png) no-repeat top left; }
.InnerBannerOpaqueB { height:12px; background:url(images/contbanner-bg.png) repeat; }
.InnerBannerOpaqueBR { width:12px; height:12px; background:url(images/continnerbanner-br.png) no-repeat top right; }

/*-----------------------------------------------------------------------*/
/* Inner Banner Dark Box												 */
/*-----------------------------------------------------------------------*/
.InnerBannerDarkTable { width:100%; }
.InnerBannerDarkTL { width:12px; height:12px; background:url(images/continnerbanner-dark-tl.png) no-repeat bottom left; }
.InnerBannerDarkT { height:12px; background:url(images/contbanner-dark-bg.png) repeat; }
.InnerBannerDarkTR { width:12px; height:12px; background:url(images/continnerbanner-dark-tr.png) no-repeat bottom right; }
.InnerBannerDarkL { width:12px; background:url(images/contbanner-dark-bg.png) repeat; }
.InnerBannerDarkTM { background:url(images/contbanner-dark-bg.png) repeat; }
.InnerBannerDarkM { padding:8px 0 0 1px; }
.InnerBannerDarkR { width:12px; background:url(images/contbanner-dark-bg.png) repeat; }
.InnerBannerDarkBL { width:12px; height:12px; background:url(images/continnerbanner-dark-bl.png) no-repeat top left; }
.InnerBannerDarkB { height:12px; background:url(images/contbanner-dark-bg.png) repeat; }
.InnerBannerDarkBR { width:12px; height:12px; background:url(images/continnerbanner-dark-br.png) no-repeat top right; }

/*-----------------------------------------------------------------------*/
/* Note																	 */
/*-----------------------------------------------------------------------*/
.BlueNoteTable { margin:0 auto; }
.BlueNoteTL { width:63px; height:35px; background:url(images/notestaple-tl.png) no-repeat top left; }
.BlueNoteT { height:35px; background:url(images/notebg-t.png) top left repeat-x; }
.BlueNoteTR { width:65px; height:35px; background:url(images/notestaple-tr.png) no-repeat top right; }
.BlueNoteL { width:17px; background:url(images/notebg-l.png) repeat; vertical-align:bottom; }
.BlueNoteM { padding:0 0px 0 1px; background-color:#fcfcfc; vertical-align:top; }
.BlueNoteR { width:19px; background:url(images/notebg-r.png) repeat; }
.BlueNoteBL { width:63px; height:55px; background:url(images/note-bl.png) no-repeat top left; }
.BlueNoteB { height:55px; background:url(images/notebg-b.png) repeat; text-align:right; }
.BlueNoteBR { width:80px; height:55px; background:url(images/note-br.png) no-repeat top right; text-align:right; padding:0 10px 0 0; }

/*-----------------------------------------------------------------------*/
/* Dark Header - Open													 */
/*-----------------------------------------------------------------------*/
.Blue1Table { width:100%; margin:0 auto; }
.Blue1TL { width:12px; height:33px; background:url(images/1-tl.gif) no-repeat top left; }
.Blue1T { height:33px; background:url(images/1bg-t.gif) top left repeat-x; vertical-align:bottom; }
.Blue1Ta { height:33px; vertical-align:middle; padding:0; }
.Blue1Tb { height:33px; vertical-align:middle; padding:0 5px 0 2px; }
.Blue1Tc { height:33px; vertical-align:bottom; text-align:right; padding:0 2px 0 0; }
.Blue1TR { width:12px; height:33px; background:url(images/1-tr.gif) no-repeat top right; }
.Blue1M { vertical-align:top; padding:10px 2px 0 3px; }

/*-----------------------------------------------------------------------*/
/* Dark Header - Grey BG												 */
/*-----------------------------------------------------------------------*/
.Blue2Table { width:100%; margin:0 auto; }
.Blue2TL { width:12px; height:33px; background:url(images/2-tl.gif) no-repeat top left; }
.Blue2T { height:33px; background:url(images/2bg-t.gif) top left repeat-x; vertical-align:bottom; }
.Blue2Ta { height:33px; vertical-align:middle; padding:0; }
.Blue2Tb { height:33px; vertical-align:middle; padding:0 5px 0 2px; }
.Blue2Tc { height:33px; vertical-align:bottom; text-align:right; padding:0 2px 0 0; }
.Blue2TR { width:12px; height:33px; background:url(images/2-tr.gif) no-repeat top right; }
.Blue2L { width:12px; background:url(images/2bg-l.gif) repeat; vertical-align:top; }
.Blue2M { padding:8px 0 0 1px; background:#f4f4f4 url(images/2bg-m.gif) top left repeat-x; vertical-align:top; }
.Blue2R { width:12px; background:url(images/2bg-r.gif) repeat; vertical-align:top; }
.Blue2BL { width:12px; height:13px; background:url(images/2-bl.gif) no-repeat top left; }
.Blue2B { height:13px; background:url(images/2bg-b.gif) top left repeat-x; }
.Blue2BR { width:12px; height:13px; background:url(images/2-br.gif) no-repeat top right; }

/*-----------------------------------------------------------------------*/
/* Dark Header - Boxed													 */
/*-----------------------------------------------------------------------*/
.Blue3Table { width:100%; margin:0 auto; }
.Blue3TL { width:12px; height:33px; background:url(images/3-tl.gif) no-repeat top left; }
.Blue3T { height:33px; background:url(images/3bg-t.gif) top left repeat-x; vertical-align:bottom; }
.Blue3Ta { height:33px; vertical-align:middle; padding:0; }
.Blue3Tb { height:33px; vertical-align:middle; padding:0 5px 0 2px; }
.Blue3Tc { height:33px; vertical-align:bottom; text-align:right; padding:0 2px 0 0; }
.Blue3TR { width:12px; height:33px; background:url(images/3-tr.gif) no-repeat top right; }
.Blue3L { width:12px; background:url(images/3bg-l.gif) repeat; vertical-align:top; }
.Blue3M { padding:10px 2px 0 3px; background:#ffffff; vertical-align:top; }
.Blue3R { width:12px; background:url(images/3bg-r.gif) repeat; vertical-align:top; }
.Blue3BL { width:12px; height:13px; background:url(images/3-bl.gif) no-repeat top left; }
.Blue3B { height:13px; background:url(images/3bg-b.gif) top left repeat-x; }
.Blue3BR { width:12px; height:13px; background:url(images/3-br.gif) no-repeat top right; }

/*-----------------------------------------------------------------------*/
/* Colour Header														 */
/*-----------------------------------------------------------------------*/
.Blue4Table { width:100%; margin:0 auto; }
.Blue4TL { width:12px; height:33px; background:url(images/4-tl.gif) no-repeat top left; }
.Blue4T { height:33px; background:url(images/4bg-t.gif) top left repeat-x; vertical-align:bottom; }
.Blue4Ta { height:33px; vertical-align:middle; padding:0; }
.Blue4Tb { height:33px; vertical-align:middle; padding:0 5px 0 2px; }
.Blue4Tc { height:33px; vertical-align:bottom; text-align:right; padding:0 2px 0 0; }
.Blue4TR { width:12px; height:33px; background:url(images/4-tr.gif) no-repeat top right; }

/*-----------------------------------------------------------------------*/
/* Rounded - Grey BG													 */
/*-----------------------------------------------------------------------*/
.Blue5Table { width:100%; margin:0 auto; }
.Blue5TL { width:12px; height:12px; background:url(images/5-tl.gif) no-repeat top left; }
.Blue5T { height:12px; background:url(images/5bg-t.gif) top left repeat-x; vertical-align:bottom; }
.Blue5TR { width:12px; height:12px; background:url(images/5-tr.gif) no-repeat top right; }
.Blue5L { width:12px; background:url(images/5bg-l.gif) repeat; vertical-align:top; }
.Blue5M { padding:0 0 0 1px; background:#f4f4f4 url(images/5bg-m.gif) top left repeat-x; vertical-align:top; }
.Blue5Ma { vertical-align:middle; padding:0; }
.Blue5Mb { vertical-align:middle; padding:0 5px 0 0; }
.Blue5Mc { vertical-align:middle; text-align:right; padding:0 2px 0 0; }
.Blue5Md { vertical-align:top; padding:8px 2px 0 3px; } 
.Blue5R { width:12px; background:url(images/5bg-r.gif) repeat; vertical-align:top; }
.Blue5BL { width:12px; height:12px; background:url(images/5-bl.gif) no-repeat top left; }
.Blue5B { height:12px; background:url(images/5bg-b.gif) top left repeat-x; }
.Blue5BR { width:12px; height:12px; background:url(images/5-br.gif) no-repeat top right; }

/*-----------------------------------------------------------------------*/
/* Flat Colour Header - Open											 */
/*-----------------------------------------------------------------------*/
.Blue6Table { width:100%; margin:0 auto; }
.Blue6TL { width:12px; height:33px; background:url(images/6-tl.gif) no-repeat top left; }
.Blue6T { height:33px; background:url(images/11bg-t.gif) top left repeat-x; vertical-align:bottom; }
.Blue6Ta { height:33px; vertical-align:middle; padding:0; }
.Blue6Tb { height:33px; vertical-align:middle; padding:0 5px 0 2px; }
.Blue6Tc { height:33px; vertical-align:middle; text-align:right; padding:0 2px 0 0; }
.Blue6TR { width:12px; height:33px; background:url(images/6-tr.gif) no-repeat top right; }

/*-----------------------------------------------------------------------*/
/* Colour Header - Boxed												 */
/*-----------------------------------------------------------------------*/
.Blue7Table { width:100%; margin:0 auto; }
.Blue7TL { width:12px; height:33px; background:url(images/7-tl.gif) no-repeat top left; }
.Blue7T { height:33px; background:url(images/4bg-t.gif) top left repeat-x; vertical-align:bottom; }
.Blue7Ta { height:33px; vertical-align:middle; padding:0; }
.Blue7Tb { height:33px; vertical-align:middle; padding:0 5px 0 2px; }
.Blue7Tc { height:33px; vertical-align:bottom; text-align:right; padding:0 2px 0 0; }
.Blue7TR { width:12px; height:33px; background:url(images/7-tr.gif) no-repeat top right; }
.Blue7L { width:12px; background:url(images/3bg-l.gif) repeat; vertical-align:top; }
.Blue7M { padding:10px 2px 0 3px; background:#ffffff; vertical-align:top; }
.Blue7R { width:12px; background:url(images/3bg-r.gif) repeat; vertical-align:top; }
.Blue7BL { width:12px; height:13px; background:url(images/3-bl.gif) no-repeat top left; }
.Blue7B { height:13px; background:url(images/3bg-b.gif) top left repeat-x; }
.Blue7BR { width:12px; height:13px; background:url(images/3-br.gif) no-repeat top right; }

/*-----------------------------------------------------------------------*/
/* Dark Header - Note													 */
/*-----------------------------------------------------------------------*/
.Blue8Table { width:100%; margin:0 auto; }
.Blue8TL { width:14px; height:33px; background:url(images/8-tl.png) no-repeat top right; }
.Blue8T { height:33px; background:url(images/8bg-t.gif) top left repeat-x; }
.Blue8Ta { height:33px; vertical-align:middle; padding:0 5px 0 0; }
.Blue8Tb { height:33px; vertical-align:bottom; text-align:right; padding:0 2px 0 0; }
.Blue8TR { width:19px; height:33px; background:url(images/8-tr.png) no-repeat top left; }
.Blue8L { width:14px; background:url(images/8bg-l.png) repeat; vertical-align:top; }
.Blue8La { width:14px; vertical-align:top; }
.Blue8Lb { width:14px; vertical-align:bottom; } 
.Blue8M { padding:8px 0 0 1px; background:#fcfcfc url(images/8bg-m.gif) repeat-x top left; vertical-align:top; }
.Blue8R { width:19px; background:url(images/8bg-r.png) repeat; vertical-align:top; }

/*-----------------------------------------------------------------------*/
/* Colour Header - Note													 */
/*-----------------------------------------------------------------------*/
.Blue9Table { width:100%; margin:0 auto; }
.Blue9TL { width:14px; height:33px; background:url(images/9-tl.png) no-repeat top right; }
.Blue9T { height:33px; background:url(images/9bg-t.gif) top left repeat-x; }
.Blue9Ta { height:33px; vertical-align:middle; padding:0; }
.Blue9Tb { height:33px; vertical-align:middle; padding:0 5px 0 2px; }
.Blue9Tc { height:33px; vertical-align:bottom; text-align:right; padding:0 2px 0 0; }
.Blue9TR { width:19px; height:33px; background:url(images/9-tr.png) no-repeat top left; }
.Blue9L { width:14px; background:url(images/8bg-l.png) repeat; vertical-align:top; }
.Blue9La { width:14px; vertical-align:top; }
.Blue9Lb { width:14px; vertical-align:bottom; }
.Blue9M { padding:8px 0 0 1px; background:#fcfcfc url(images/8bg-m.gif) repeat-x top left; vertical-align:top; }
.Blue9R { width:19px; background:url(images/8bg-r.png) repeat; vertical-align:top; }

/*-----------------------------------------------------------------------*/
/* Note																	 */
/*-----------------------------------------------------------------------*/
.Blue10Table { margin:0 auto; }
.Blue10TL { width:14px; height:33px; background:url(images/10-tl.png) no-repeat top left; }
.Blue10T { height:33px; background:url(images/10bg-t.png) top left repeat-x; }
.Blue10TM { height:33px; background:url(images/10-t.png) top right no-repeat; }
.Blue10TR { width:20px; height:33px; background:url(images/10-tr.png) no-repeat top right; }
.Blue10L { width:14px; background:url(images/10bg-l.png) repeat; vertical-align:bottom; }
.Blue10R { width:19px; background:url(images/10bg-r.png) repeat; vertical-align:bottom; }
.Blue10BL { width:63px; height:55px; background:url(images/10-bl.png) no-repeat top left; }
.Blue10B { height:55px; background:url(images/10bg-b.png) repeat; text-align:right; }
.Blue10BR { width:80px; height:55px; background:url(images/10-br.png) no-repeat top right; text-align:right; padding:0 10px 10px 0; }

/*-----------------------------------------------------------------------*/
/* Flat Colour Header - Boxed											 */
/*-----------------------------------------------------------------------*/
.Blue11Table { width:100%; margin:0 auto; }
.Blue11TL { width:12px; height:33px; background:url(images/11-tl.gif) no-repeat top left; }
.Blue11T { height:33px; background:url(images/11bg-t.gif) top left repeat-x; vertical-align:bottom; }
.Blue11Ta { height:33px; vertical-align:middle; padding:0; }
.Blue11Tb { height:33px; vertical-align:middle; padding:0 5px 0 2px; }
.Blue11Tc { height:33px; vertical-align:middle; text-align:right; padding:0 2px 0 0; }
.Blue11TR { width:12px; height:33px; background:url(images/11-tr.gif) no-repeat top right; }
.Blue11L { width:12px; background:url(images/3bg-l.gif) repeat; vertical-align:top; }
.Blue11M { padding:10px 2px 0 3px; background:#ffffff; vertical-align:top; }
.Blue11R { width:12px; background:url(images/3bg-r.gif) repeat; vertical-align:top; }
.Blue11BL { width:12px; height:13px; background:url(images/3-bl.gif) no-repeat top left; }
.Blue11B { height:13px; background:url(images/3bg-b.gif) top left repeat-x; }
.Blue11BR { width:12px; height:13px; background:url(images/3-br.gif) no-repeat top right; }

/*-----------------------------------------------------------------------*/
/* Flat Colour Header - Grey BG											 */
/*-----------------------------------------------------------------------*/
.Blue12Table { width:100%; margin:0 auto; }
.Blue12TL { width:12px; height:33px; background:url(images/12-tl.gif) no-repeat top left; }
.Blue12T { height:33px; background:url(images/12bg-t.gif) top left repeat-x; vertical-align:bottom; }
.Blue12Ta { height:33px; vertical-align:middle; padding:0; }
.Blue12Tb { height:33px; vertical-align:middle; padding:0 5px 0 2px; }
.Blue12Tc { height:33px; vertical-align:middle; text-align:right; padding:0 2px 0 0; }
.Blue12TR { width:12px; height:33px; background:url(images/12-tr.gif) no-repeat top right; }
.Blue12L { width:12px; background:url(images/2bg-l.gif) repeat; vertical-align:top; }
.Blue12M { padding:8px 0 0 1px; background:#f4f4f4 url(images/2bg-m.gif) top left repeat-x; vertical-align:top; }
.Blue12R { width:12px; background:url(images/2bg-r.gif) repeat; vertical-align:top; }
.Blue12BL { width:12px; height:13px; background:url(images/2-bl.gif) no-repeat top left; }
.Blue12B { height:13px; background:url(images/2bg-b.gif) top left repeat-x; }
.Blue12BR { width:12px; height:13px; background:url(images/2-br.gif) no-repeat top right; }

/*-----------------------------------------------------------------------*/
/* Flat Colour Header - Note											 */
/*-----------------------------------------------------------------------*/
.Blue13Table { width:100%; margin:0 auto; }
.Blue13TL { width:14px; height:33px; background:url(images/13-tl.png) no-repeat top right; }
.Blue13T { height:33px; background:url(images/13bg-t.gif) top left repeat-x; }
.Blue13Ta { height:33px; vertical-align:middle; padding:0; }
.Blue13Tb { height:33px; vertical-align:middle; padding:0 5px 0 2px; }
.Blue13Tc { height:33px; vertical-align:middle; text-align:right; padding:0 2px 0 0; }
.Blue13TR { width:19px; height:33px; background:url(images/13-tr.png) no-repeat top left; }
.Blue13L { width:14px; background:url(images/8bg-l.png) repeat; vertical-align:top; }
.Blue13La { width:14px; vertical-align:top; }
.Blue13Lb { width:14px; vertical-align:bottom; }
.Blue13M { padding:8px 0 0 1px; background:#fcfcfc url(images/8bg-m.gif) repeat-x top left; vertical-align:top; }
.Blue13R { width:19px; background:url(images/8bg-r.png) repeat; vertical-align:top; }

/*-----------------------------------------------------------------------*/
/* Colour Header - Grey BG												 */
/*-----------------------------------------------------------------------*/
.Blue14Table { width:100%; margin:0 auto; }
.Blue14TL { width:12px; height:33px; background:url(images/14-tl.gif) no-repeat top left; }
.Blue14T { height:33px; background:url(images/4bg-t.gif) top left repeat-x; vertical-align:bottom; }
.Blue14Ta { height:33px; vertical-align:middle; padding:0; }
.Blue14Tb { height:33px; vertical-align:middle; padding:0 5px 0 2px; }
.Blue14Tc { height:33px; vertical-align:bottom; text-align:right; padding:0 2px 0 0; }
.Blue14TR { width:12px; height:33px; background:url(images/14-tr.gif) no-repeat top right; }
.Blue14L { width:12px; background:url(images/2bg-l.gif) repeat; vertical-align:top; }
.Blue14M { padding:8px 0 0 1px; background:#f4f4f4 url(images/2bg-m.gif) top left repeat-x; vertical-align:top; }
.Blue14R { width:12px; background:url(images/2bg-r.gif) repeat; vertical-align:top; }
.Blue14BL { width:12px; height:13px; background:url(images/2-bl.gif) no-repeat top left; }
.Blue14B { height:13px; background:url(images/2bg-b.gif) top left repeat-x; }
.Blue14BR { width:12px; height:13px; background:url(images/2-br.gif) no-repeat top right; }

/* End DrNuke Catalyst Style Sheet */
/*-----------------------------------------------------------------------*/
